name: Social Post
type: module
description: Allows posting content to different social networks automatically
core_version_requirement: ^8.8 || ^9 || ^10
package: Social
configure: social_post.integrations
dependencies:
  - social_api:social_api

# Information added by Drupal.org packaging script on 2022-08-12
version: '3.0.0'
project: 'social_post'
datestamp: 1660311956
